Subject: bug#66746: LUKS password prompt invisible, prompts twice

From: Jake <[email-masked]>
Date: Sun, 29 Oct 2023 18:51:09 +1030

Hi

I’m also getting this bug (the second decrypt screen not showing up) with
Linux kernel versions 6.5.8 and 6.5.9 (the latest version as of writing);
6.5.7 does not have the bug for me.

The bug behaviour is the same on 2/2 of my Guix System machines. And it is
the same for both Linux and linux-libre kernels of the same version.

Thanks
Jake